CREATE TABLE LOWCODE_LOGIC_ATTRIBUTE (
  ID NUMBER(20) NOT NULL,
  PROJECT_ID NUMBER(20) NOT NULL,
  LOGIC_ID NUMBER(20) NOT NULL,
  ATTR_CODE VARCHAR2(64) NOT NULL,
  ATTR_REMARK VARCHAR2(64) DEFAULT NULL,
  ATTR_TYPE VARCHAR2(64) DEFAULT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER NUMBER(20) DEFAULT NULL,
  GMT_CREATE DATE,
  MODIFIED_USER NUMBER(20) DEFAULT NULL,
  GMT_MODIFIED DATE,
  VALID NUMBER(4) DEFAULT 0,
  PRIMARY KEY (ID)
);
create index idx_logicId_code on LOWCODE_LOGIC_ATTRIBUTE(LOGIC_ID, ATTR_CODE)