CREATE TABLE lowcode_logic_attribute (
  id BIGINT NOT NULL,
  project_id BIGINT NOT NULL,
  logic_id BIGINT NOT NULL,
  attr_code varchar(64) NOT NULL,
  attr_remark varchar(64) DEFAULT NULL,
  attr_type varchar(64) DEFAULT NULL,
  describe varchar(255) DEFAULT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create DATETIME DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified DATETIME DEFAULT NULL,
  valid TINYINT DEFAULT 0,
  PRIMARY KEY (id)
);
create index idx_logicId_code on lowcode_logic_attribute(logic_id, attr_code)