CREATE TABLE LOWCODE_LOGIC_BEHAVIOR (
  ID BIGINT PRIMARY KEY,
  PROJECT_ID BIGINT NOT NULL,
  MODULE_ID BIGINT DEFAULT NULL,
  LOGIC_ID BIGINT NOT NULL,
  BEHAVIOR_NAME VARCHAR2(32) NOT NULL,
  BEHAVIOR_CODE VARCHAR2(64) NOT NULL,
  BEHAVIOR_PINGYIN VARCHAR2(255) NOT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER BIGINT DEFAULT NULL,
  GMT_CREATE TIMESTAMP DEFAULT NULL,
  MODIFIED_USER BIGINT DEFAULT NULL,
  GMT_MODIFIED TIMESTAMP DEFAULT NULL,
  VALID INT DEFAULT 0
);
create index idx_projectId_behaviorCode on LOWCODE_LOGIC_BEHAVIOR(PROJECT_ID, BEHAVIOR_CODE)