CREATE TABLE lowcode_logic_behavior (
  id BIGINT NOT NULL,
  project_id BIGINT NOT NULL,
  module_id BIGINT DEFAULT NULL,
  logic_id BIGINT NOT NULL,
  behavior_name varchar(32) NOT NULL,
  behavior_code varchar(64) NOT NULL,
  behavior_pingyin varchar(255) NOT NULL,
  describe varchar(255) DEFAULT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create DATETIME DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified DATETIME DEFAULT NULL,
  valid TINYINT DEFAULT 0,
  PRIMARY KEY (id)
);
create index idx_projectId_behaviorCode on lowcode_logic_behavior(project_id, behavior_code)