CREATE TABLE LOWCODE_LOGIC_BEHAVIOR_PARAMS (
  ID BIGINT PRIMARY KEY,
  LOGIC_ID BIGINT NOT NULL,
  BEHAVIOR_ID BIGINT NOT NULL,
  PARAM_CLASS INT DEFAULT 0,
  PARAM_CODE VARCHAR2(64) NOT NULL,
  PARAM_TYPE VARCHAR2(64) NOT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER BIGINT DEFAULT NULL,
  GMT_CREATE TIMESTAMP DEFAULT NULL,
  MODIFIED_USER BIGINT DEFAULT NULL,
  GMT_MODIFIED TIMESTAMP DEFAULT NULL,
  VALID INT DEFAULT 0
);
create index idx_behaviorId_code_type on LOWCODE_LOGIC_BEHAVIOR_PARAMS(BEHAVIOR_ID,PARAM_CODE,PARAM_TYPE)