CREATE TABLE lowcode_logic_behavior_params (
  id BIGSERIAL NOT NULL,
  logic_id BIGINT NOT NULL,
  behavior_id BIGINT NOT NULL,
  param_class smallint DEFAULT 0,
  param_code varchar(64) NOT NULL,
  param_type varchar(64) NOT NULL,
  describe varchar(255) DEFAULT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create TIMESTAMP DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified TIMESTAMP DEFAULT NULL,
  valid smallint DEFAULT 0,
  PRIMARY KEY (id)
);
create index idx_behaviorId_code_type on lowcode_logic_behavior_params(behavior_id,param_code,param_type)