CREATE TABLE lowcode_logic_behavior_rel (
  id BIGSERIAL NOT NULL,
  project_id BIGINT NOT NULL,
  rel_type smallint NOT NULL DEFAULT '1',
  main_logic_id BIGINT NOT NULL,
  rel_logic_id BIGINT NOT NULL,
  main_logic_attr_id BIGINT NOT NULL,
  rel_behavior_id BIGINT NOT NULL,
  rel_params text DEFAULT NULL,
  batch_status smallint DEFAULT '0',
  rel_batch_behavior_id BIGINT DEFAULT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create TIMESTAMP DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified TIMESTAMP DEFAULT NULL,
  valid smallint DEFAULT '0',
  ext1 varchar(64) DEFAULT NULL,
  ext2 varchar(64) DEFAULT NULL,
  ext3 varchar(64) DEFAULT NULL,
  designer_id BIGINT DEFAULT NULL,
  PRIMARY KEY (ID)
);
create index idx_projectId_logicId on lowcode_logic_behavior_rel(project_id,main_logic_id,rel_logic_id)